

html {
	overflow-y: scroll;

}

body {
	background:#B6B98C; 
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: Arial;
	color: #333;
}
h1, h2, h3, h4, h5, h6, p, span, ul, ol, li, form {
	padding: 0;
	font-family: Arial, sans-serif;
	margin: 0;
	font-size: 1em;

}
h1 {
	font-size: 1.6em;
	font-size:160%; 
	margin-bottom: 8px;
}
h2 {
	font-size: 1.4em;
	font-size:140%;
	padding-bottom: 10px;
}

h3 {
  	font-size: 1.3em;
   	font-size:130%;
   	padding-bottom:10px;
}
h4 {
   	font-size: 1.4em;
   	font-size:140%;
   	padding-bottom:10px;
   	color:#C62929;  
}

img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
a {
	outline: 0;
	color:#0060aa;
}

a:visited {
	color: #0060aa
}


table {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	table-layout:fixed;
}

td {
	text-align: left;
	vertical-align: top;
}



p {
	margin:6px 0;
}

.clear {
	clear: both;
}
.left {
	float:left;
}
.banner {
		display:block;
		margin-bottom: 1px;

}


/**** layout ****/

#page {
	margin: 13px auto;
	padding-top: 10px;
	padding-bottom: 2px;
	margin-bottom: 10px;
	width: 998px;
	background: white;
}

#tools {
	text-align: right;
	height: 40px;
	margin: 0px auto;
	background: #1b1e25;
}
#tools-inner {
	padding-top: 13px;
	margin: 0px auto;
	width: 998px;
}
#tools a, #tools span {
	margin: 0 3px;
	color: white;
}
#tools a:hover {
	color: #0060aa;
}

.logged {
	/*background:yellow;*/
}

/*
#header-inner {
	background: url("../images/header-bg.jpg") no-repeat;
	margin: 0px auto;
	width: 978px;
	height: 100px;
	position: relative;
}
#header #logo {
	position: absolute;
	top: 10px;
	left: 10px;
}

#page-logo {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:420px;
	height:100px;
	text-indent: -5000px;
	background: url("../images/page-logo.jpg") no-repeat;
}

     */

#header-inner {
	margin: 0px auto;
	width: 978px;
	height: 215px;
	position: relative;
}
#header #logo {
	position: absolute;
	top: 10px;
	left: 10px;
}

/*** breadcrumbs ***/

#breadcrumbs {
	margin: 0px auto;
	width: 978px;
}
#breadcrumbs-inner {
   	background: #E6F3FF;
    background: #efefef;
	padding: 8px 0 6px 0;
	padding-left:10px;

}
#breadcrumbs span.separator {
	margin: 0 2px;
}

#main-inner {
	margin: 0px auto;
	width: 978px;
	padding: 10px 5px;
	background: white;
}

/**** footer ****/

#footer {
	margin-top:15px;
	margin-bottom: 10px;
	width: 978px;
	margin: 0px auto;
	margin-bottom: 10px;

}
#footer-inner {
 	padding: 7px 10px;
	background: #ccc;
}


#contentwrapper {
	margin-left: 260px;
}
.content-with-right-column {
	margin-right: 190px;
}

#left-column {
	float: left;
	width: 250px;
}
#right-column {
	float: right;
	width: 180px;
}


#content p {
	line-height:1.3em;
}
#content ul li {
	margin-bottom: 5px;
} 
#content a:hover {
	/*color:red; */
} 

.sidemenu li {
	list-style: none;
	background: #e5e5e5;
	padding: 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #d1d1d1;
	padding: 0 !important;
}
.sidemenu a {
	display: block;
	color: #3f3f3f !important;
	font-weight: bold;
	padding: 7px 10px 8px 20px;
	text-decoration: none;
}
.sidemenu li a:hover {
	/*color: #fff;*/
	color:white !important;
	ttext-decoration:none;
	background: #0060AA;
}
.sidemenu a.active {
	color: black;
	text-decoration: underline;
}
.sidemenu ul.level-2 li {
	margin-left: 10px;
	background: white;
	border-top: none;
	border-bottom: none; 
}
.sidemenu ul.level-3 li {
 	border-top: none;
	border-bottom: none;
}
.sidemenu-allexpanded ul.level-2 li {
	background:none;
	padding-left:10px;
}






.images {
	margin:10px 0;
	overflow:hidden;
}






/**** BLOCKS ****/


.block {
	margin-bottom:8px;
}

.block h3 {
	color:black;
	padding:5px 0;
	overflow: hidden;

}
.block h3 .main-title {
	text-transform:uppercase;
} 
.block a {
	text-decoration:none;
	color: black;
}
.block a:hover {
	text-decoration:underline;
} 
.block h3 span {
	float:left;
}
.block h3 .more {
	float:right;
	padding-right:10px;
	padding-top:2px;
	color:white;
   	font-size:0.7em;
} 
.block-text p {
	margin: 5px 0;
}
.block-text a {
	color:#0060AA;
	text-decoration:underline;
}
.block-text a:hover {
	color:#C62929;

}   
.block li {
	list-style: none;
	padding: 5px 0;
}

.block-show-more a {
	width: 85%;
}   

/**/

.block1 {
	border: 1px solid #ddd;	
}
.block1 h3 {
	padding: 5px 10px;
	background: #eee;

}
.block1 .block-inner {
	padding: 5px 10px;
}
.block1 .item {
	border-bottom: 1px solid #ddd;
}
.block1 .last {
	border-bottom: none;
}

/**/

.block2  h3 {
	padding: 5px 10px;
	background: #eee;
	border-bottom: 2px solid black;

}
.block2 .item {
	border-bottom: 1px solid #ddd;
}
.block2 .last {
	border-bottom: none;
}

/**/
.block3  {
	padding: 5px 10px;
	background: #eee;
}
.block3  h3 {
	padding: 5px 0px;
	border-bottom: 2px solid black;
	font-size: 1.4em;
	font-size:140%;
	-background:  #eee url("../images/list_to.gif") 0 50% no-repeat;
	-padding-left:20px;
}
.block3 .item {
	border-bottom: 1px solid #ddd;
}
.block3 .last {
	border-bottom: none;
}

.block4 .block-inner {
	padding: 5px 10px;
	background: #eee;
}
.block4  h3 {
	padding: 6px 0px 2px 0;
	border-bottom: 2px solid black;
}
.block h3 span, .block h3 a {
	font-size: 0.8em;
	font-size:80%;
}
.block4 .last td {
	border-bottom: none;
}  

.block5-menu {
	overflow: hidden;
}
.block5-menu .menu-control-type2 a {
	color: #0060AA;
	text-decoration: underline;
}
.block5-menu .menu-control-type2 a.current {
	color: black;
	text-decoration: none;
} 

















/**** CONTENT MENU ****/


.content-menu {
	background: #eee;
	padding: 10px;
	margin-bottom: 10px;
}
.content-menu ul {
	list-style-type: none;
}
.content-menu li {
	float: left;
	padding: 0px 7px;
	margin: 4px 0;
	border-right: 1px solid #6E6E6E;
}
.content-menu li.last {
   padding-right: 0;
   border-right:0;
}
.content-menu a {
	color: #6E6E6E;
}
.content-menu a:hover {
	color: black;
}
.content-menu .current {
	font-weight: bold;
	color: black;
}
.content-menu a.current {
	text-decoration:none;
}
.content-menu a.current:hover {
	text-decoration:underline;
}  

/***********/

.menu-control {
   	-background: #eee;
	-padding: 10px;
	margin-bottom: 10px;
}
.menu-control a {
	color: #6E6E6E;
}
.menu-control a:hover {
	color: black;
}
.menu-control .current {
	font-weight: bold;
	color: black;
}
.menu-control a.current {
	text-decoration:none;
}
.menu-control a.current:hover {
	text-decoration:underline;
}
.menu-control-type1 ul {
	list-style-type: none;
}
.menu-control-type1 li {
	padding: 5px 0;
}
.menu-control-type2 {
	overflow:hidden;
}
.menu-control-type2 a {
	line-height: 1.8em;
	margin-right: 5px;
}  



.block4 {
	border-bottom: 2px solid #ccc;
}
.block4 h3 {
	background: #0060aa repeat-x;
	color: white;
	padding-left: 10px;
	border: 0;
}
.block4 .title a {
	font-weight: bold;
}
.block4 .item {
	border-bottom: 1px solid #ddd;
}
.block4 .last {
	border-bottom: none;
}
.block4 .block-text2 {
	border-top: 1px solid #ddd;
}












		




 





/**** FORM ****/

p.info {
	margin: 5px 0;
}


table.border {
	margin-bottom: 10px;
}
table.border th, table.border td {
	padding: 8px;
	border: 1px solid #6f6d6d;	
}
table.border th {
	text-align:left;
	background:#efefef;
}